export default {
  SET_IS_MOBILE: 'SET_IS_MOBILE',
  SET_VIEW: 'SET_VIEW',
  SET_MONASTERIES_LIST: 'SET_MONASTERIES_LIST',
  SET_MONASTERIES_LIST_TOTAL_NUMBER: 'SET_MONASTERIES_LIST_TOTAL_NUMBER',
  SET_MONASTERY_STATUSES: 'SET_MONASTERY_STATUSES',
  SET_LOCATIONS_ALL: 'SET_LOCATIONS_ALL',
  SET_MONASTERY_DETAIL: 'SET_MONASTERY_DETAIL',
  SET_MONASTERIES_QUERY: 'SET_MONASTERIES_QUERY',
  SET_FACET_DIOCESE: 'SET_FACET_DIOCESE',
  SET_FACET_ORDER: 'SET_FACET_ORDER',
  SET_FACET_GENDER: 'SET_FACET_GENDER',
  SET_FACETS_DISABLED: 'SET_FACETS_DISABLED',
  SET_LOCATIONS: 'SET_LOCATIONS',
  SET_HISTOGRAM: 'SET_HISTOGRAM',
  SET_INITIAL_TIMERANGE: 'SET_INITIAL_TIMERANGE',
  SET_ORDER_SYMBOLS: 'SET_ORDER_SYMBOLS',
  SET_LOADING_LIST: 'SET_LOADING_LIST',
  SET_LOADING_LOCATIONS: 'SET_LOADING_LOCATIONS',
  SET_LOADING_HISTOGRAM: 'SET_LOADING_HISTOGRAM',
  SET_LOADING_FACET_DIOCESE: 'SET_LOADING_FACET_DIOCESE',
  SET_LOADING_FACET_ORDER: 'SET_LOADING_FACET_ORDER',
  SET_LOADING_FACET_GENDER: 'SET_LOADING_FACET_GENDER',
  SET_LOADING_DETAIL: 'SET_LOADING_DETAIL',
  SET_LOADED_LIST: 'SET_LOADED_LIST',
  SET_LOADED_LOCATIONS: 'SET_LOADED_LOCATIONS',
  SET_LOADED_HISTOGRAM: 'SET_LOADED_HISTOGRAM',
  SET_LOADED_FACET_DIOCESE: 'SET_LOADED_FACET_DIOCESE',
  SET_LOADED_FACET_ORDER: 'SET_LOADED_FACET_ORDER',
  SET_LOADED_FACET_GENDER: 'SET_LOADED_FACET_GENDER',
  SET_LOADED_DETAIL: 'SET_LOADED_DETAIL',
  SET_ERROR_LIST: 'SET_ERROR_LIST',
  SET_ERROR_DETAIL: 'SET_ERROR_DETAIL',
  SET_ERROR_MAP: 'SET_ERROR_MAP',
  SET_PAGE: 'SET_PAGE',
  SET_API_VERSION: 'SET_API_VERSION',
};
